<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Privilegio real</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="imprimatur">
    <h1>Privilegio</h1>

    <p>Por cuanto por parte de vos, Miguel de Cervantes Saavedra, nos fue fecha relación que habíades compuesto la Segunda parte de don Quijote de la Mancha, de la cual hacíades presentación, y, por ser libro de historia agradable y honesta, y haberos costado
mucho trabajo y estudio, nos suplicastes os mandásemos dar licencia para le poder imprimir y privilegio por veinte años, o como la nuestra merced fuese; lo cual visto por los del nuestro Consejo, por cuanto en el dicho libro se hizo la diligencia
que la premática por nos sobre ello fecha dispone, fue acordado que debíamos mandar dar esta nuestra cédula en la dicha razón, y nos tuvímoslo por bien. Por la cual vos damos licencia y facultad para que, por tiempo y espacio de diez años, cumplidos
primeros siguientes, que corran y se cuenten desde el día de la fecha de esta nuestra cédula en adelante, vos, o la persona que para ello vuestro poder hobiere, y no otra alguna, podáis imprimir y vender el dicho libro que desuso se hace mención;
y por la presente damos licencia y facultad a cualquier impresor de nuestros reinos que nombráredes para que durante el dicho tiempo le pueda imprimir por el original que en el nuestro Consejo se vio, que va rubricado y firmado al fin de Hernando
de Vallejo, nuestro escribano de Cámara, y uno de los que en él residen, con que antes y primero que se venda lo traigáis ante ellos, juntamente con el dicho original, para que se vea si la dicha impresión está conforme a él, o traigáis fe en
pública forma cómo, por corretor por nos nombrado, se vio y corrigió la dicha impresión por el dicho original, y más al dicho impresor que ansí imprimiere el dicho libro no imprima el principio y primer pliego dél, ni entregue más de un solo libro
con el original al autor y persona a cuya costa lo imprimiere, ni a otra alguna, para efecto de la dicha correción y tasa, hasta que antes y primero el dicho libro esté corregido y tasado por los del nuestro Consejo, y estando hecho, y no de otra
manera, pueda imprimir el dicho principio y primer pliego, en el cual imediatamente ponga esta nuestra licencia y la aprobación, tasa y erratas, ni lo podáis vender ni vendáis vos ni otra persona alguna, hasta que esté el dicho libro en la forma
susodicha, so pena de caer e incurrir en las penas contenidas en la dicha premática y leyes de nuestros reinos que sobre ello disponen; y más, que durante el dicho tiempo persona alguna sin vuestra licencia no le pueda imprimir ni vender, so pena
que el que lo imprimiere y vendiere haya perdido y pierda cualesquiera libros, moldes y aparejos que dél tuviere, y más incurra en pena de cincuenta mil maravedís por cada vez que lo contrario hiciere, de la cual dicha pena sea la tercia parte
para nuestra Cámara, y la otra tercia parte para el juez que lo sentenciare, y la otra tercia parte par el que lo denunciare; y más a los del nuestro Consejo, presidentes, oidores de las nuestras Audiencias, alcaldes, alguaciles de la nuestra
Casa y Corte y Chancillerías, y a otras cualesquiera justicias de todas las ciudades, villas y lugares de los nuestros reinos y señoríos, y a cada uno en su juridición, ansí a los que agora son como a los que serán de aquí adelante, que vos guarden
y cumplan esta nuestra cédula y merced, que ansí vos hacemos, y contra ella no vayan ni pasen en manera alguna, so pena de la nuestra merced y de diez mil maravedís para la nuestra Cámara. Dada en Madrid, a treinta días del mes de marzo de mil
y seiscientos y quince años.
    </p>

    <p>YO, EL REY.</p>

    <p>Por mandado del Rey nuestro señor:</p>

    <p class="derecha">Pedro de Contreras.</p>
</body>

</html>
